POST /uploadJSON
curl --request POST \
--url https://api.example.com/uploadJSON \
--header 'Content-Type: application/json' \
--data '{}'import requests
url = "https://api.example.com/uploadJSON"
payload = {}
headers = {"Content-Type": "application/json"}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {'Content-Type': 'application/json'},
body: JSON.stringify({})
};
fetch('https://api.example.com/uploadJSON', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"cid": "<string>"
}resq-backend
POST /uploadJSON
Handles application/json uploads for generic structured data.
POST
/
uploadJSON
POST /uploadJSON
Body
application/json
JSON data to upload
Arbitrary JSON data to upload to IPFS
Response
JSON uploaded successfully
Response payload for file uploads.
Content Identifier (CID) of the uploaded file on IPFS.
Was this page helpful?
⌘I